/*
details SCSS
 */

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*
focus button
 */
input {
  &:focus {
    outline: none!important;
    -webkit-box-shadow: none;
    box-shadow: none!important;
    border: 1px solid black!important;
  }
}
button {
  &:focus {
    outline: none!important;
    -webkit-box-shadow: none;
    box-shadow: none!important;
  }
}

html{
  overflow-x:hidden;
  min-height: 100%;
  position: relative;
  #page-wrapper {
    margin-bottom: 12rem;
  }
}
.block-page-title-block{
  .title{
    margin-bottom: -0.3rem;
    margin-left:1rem;
    font-size: 2.75rem;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 200;
    font-family: $font-HelveticaLtCn;
    @include media-breakpoint-down(sm){
      font-size: 2rem;
    }
  }
  hr{
    background-color: $secondary-color;
    height: 4px;
    width: 6rem;
    margin-top: 2rem;
    margin-left: 1rem;
    margin-bottom: 1.25rem;
    @include media-breakpoint-down(sm){
      margin-top: 1rem;
      width: 3.5rem;
    }
  }
}

.adminimal-admin-toolbar{
  h1{
    hr{
      top:-1.5rem;
      left:1rem;
    }
  }
}
.node--type-hp{
  .block-page-title-block{
    display:none;
  }
  #main-wrapper{
    margin-top:-2rem;
    @include media-breakpoint-down(sm){
      margin-top:-1rem;
    }
  }

}

.field--name-field-hp-latests{
    display:inline-block;
    width:100%
}

.titles-hp{
  .field__label{
    font-size: 2.75rem;
    text-transform: uppercase;
    font-weight: 200;
    letter-spacing: 2px;
    font-family: $font-HelveticaLtCn;
    margin-left:1rem;
    @include media-breakpoint-down(sm){
      font-size: 3rem;
      margin-left:0;
    }
  }
  hr{
    background-color: $secondary-color;
    height: 4px;
    width: 6rem;
    margin-top: 2rem;
    margin-left: 1rem;
    margin-bottom: 0.5rem;;
    @include media-breakpoint-down(sm){
      width: 4.5rem;
      margin-left:0;
    }
  }
}

.container{
  max-width: 1200px;
  margin-top:2rem;
  @include media-breakpoint-down(lg){
    max-width:100%;
    padding: 0 0 0 5px;
  }
  @include media-breakpoint-down(sm){
    max-width: 540px;
  }
}

.row{
  margin-right: 0!important;
  margin-left: 0!important;
}
